import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { InfraPageRoutingModule } from './infra-page-routing.module';

import { InfraModule } from '@overflow/infra/infra.module';
import { InfraPageComponent } from './infra-page.component';
import { KeyValueModule } from '../../commons/component/key-value/key-value.module';
// import { DiscoveryModule } from '@overflow/discovery/discovery.module';

@NgModule({
  imports: [
    CommonModule,
    InfraPageRoutingModule,
    InfraModule,
    KeyValueModule
    // DiscoveryModule
  ],
  declarations: [
    InfraPageComponent,
  ],
})
export class InfraPageModule { }
